.page[name='adminRules'] > .header,
.page[name='adminRules'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    border-bottom: 1px solid #272727;
}
.page[name='adminRules'] > .header > .center,
.page[name='adminRules'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #cccccc;
}
.page[name='adminRules'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='adminRules'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    color: #ffffff;
}
.page[name='adminRules'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='details'] {
    background-color: #1b2a4f;
}
.page[name='adminRules'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='delete'] {
    background-color: #571818;
}
.page[name='adminRules'] > .button[key='add'] {
    background-color: #0b2a4f;
    filter: drop-shadow(0px 5px 20px rgba(255, 255, 255, 0.10));
}